{
  "parserOptions": {
    "ecmaVersion": 2017
  },
  "env": {
    "es6": true
  },
  "rules": {
    "comma-spacing": ["error", { "before": false, "after": true }],
    "eqeqeq": ["error", "always"],
    "indent": ["error", 2],
    "quotes": ["error", "single"],
    "semi": ["error", "never"]
  }
}